Aller au contenu

Madh@tter

Membres
  • Compteur de contenus

    100
  • Inscrit(e) le

  • Dernière visite

Réputation sur la communauté

18 Bonne

À propos de Madh@tter

  • Rang
    Pilote de FPV confirmé
  • Date de naissance 12/03/1986

Informations personnelles

  • Genre
    Masculin
  • Lieu
    Avignon
  • Machines FPV
    Lisam 210 - QAV X - Beta75X - Sloop V2.1 (soon !!)

Visiteurs récents du profil

286 visualisations du profil
  1. Bon le problème a été résolu en changeant de carte de vol. Donc le souci ne vient pas ni des versions XSR, radio et XJT mais bien de la carte de vol... Faudra que je regarde ça plus tard, pour l'instant je vais me faire plaisir et je reviendrai créer un autre topic. Merci @Rasta et @quazardous !
  2. Bon... Bah je suis désolé je sais pas comment t'aider 😔
  3. 🤔 j'ai pas la radio avec moi là... J'arrive pas à me rappeler si j'avais bien un port SD ou pas... T'as essayé de la brancher à ton PC ? Est-ce que tu n'aurais pas deux lecteurs qui s'affichent quand tu la branches ? Regarde l'image que je joins au message T'as essayé comme sur la photo ? Alors, si tu souhaites régler ton problème de bind, peut-être que changer de module pourrait changer la donne mais je peux pas te le confirmer... En plus je suis pas le meilleur placé pour te parler de RX et de module... C'est quand même bizarre cette histoire d'opentx... J'arrive pas à retrouver le site français dont je m'étais servi pour ma 9xr mais moi j'étais sous opentx c'est sûr ! Par contre j'avais déjà le module XJT mais je n'utilisais plus le protocole PPM... Je me rappel que c'était Nicolas Valladas qui m'avait aidé, je sais pas si il est sur ce forum mais il est toujours actif sur facebook, il est sur le groupe Culture fpv et french fpv connection Je suis bloqué, je sais pas quoi te dire de plus...
  4. Ok donc je suis allé vérifier l'info, pour la 9xr depuis companion tu peux télécharger le dernier firmware à jour (qui devrait s'appeler opentx-9xr etc.). Par contre pas de release pour la version de carte SD. Perso, mois j'ai le même problème avec la 9xrpro mais ça pose pas de soucis, il te faudra créer tes dossiers sur la carte SD. Sinon, si tu veux pas passer par companion tu peux télécharger directement via Ce site et tu sélectionnes er9x en version standard de mémoire. Tu l'enregistre dans le dossier firmware de ta carte SD et ensuite tu allumes ta radio en mode maintenance (trims vers l'extérieur et tu allumes ta radio) et tu auras un dossier où tu retrouveras ton fichier er9x et là tu pourras flasher. Après, pour ne plus passer par du ppm faudra que tu changes de module. Le XJT pour moi est parfait pour les RX en frsky. Voilà à peu près ce que je sais et ce dont je me rappelle. Par contre clairement ces radios là sont de plus en plus délaissées du coup ça devient difficile de trouver des infos et des firmware à jour. En tout cas pour OpenTx. Bon courage !
  5. @Cbr62152 je vais au taf là, je te fais un topo cette après midi. J'avais le module orange aussi (me rappelle plus du nom) et une 9xr flashé sous OpenTx. Aucun soucis ! Par contre je sais plus pourquoi mais j'ai changé le module pour un XJT. À voir
  6. Yep effectivement, 9xr PRO (mais j'avais la non pro avant) et ça fonctionne bien sous OpenTx. Perso je changerai pas de radio mais j'avoue que le truc chiant c'est que quand on suit un tuto sur le net bah là référence c'est taranis et les menus sont parfois pas les mêmes... Ah et aussi que les release OpenTx sont souvent à la bourre pour les RC autres que taranis... On peut pas avoir les LUA aussi, moi perso je m'en fout !
  7. Non, effectivement ça ne change rien...
  8. d'ailleurs je vois que j'ai ça en gras, peut être que je devrais essayer de passer en 3.5.4 ?
  9. Bon bah voilà, ça ne marche pas non plus sur la F4... Donc j'imagine que le problème vient de la carte de vol... Le câblage est bon, la configuration betaflight est bonne, les soudures sont bonnes, le RX est bien vert et il communiquait avec la radio sur la BFF3 donc... Est-ce que ça pourrait venir d'une mauvaise version lors du flashage de la FC ? Lorsque j'ai fait la sauvegarde de la FC, avant de flasher, je me suis rendu compte que j'étais sur OMNIBUSF4 et lors du passage à betaflight 3.5.5 je l'ai flashé sous OMNIBUSF4 SD (version communiquée par le fabricant), je ne me rappelle pas pourquoi à l'époque j'avais changé de version 🤔
  10. @quazardous bon tout a bien fonctionné mais le RX ne reçoit toujours pas les commandes de la radio... Je vois pas ce qui pose problème... Du coup j'ai un xm+ en spare, que je viens de vérifier sur un ancien build avec une carte BF F3, tout fonctionne nickel. Je vais le mettre sur la F4 et on va voir si tout roule. Si ça roule pas c'est qu'il y a un souci avec la carte de vol (je me trompe pas ?)
  11. Merci ! Bon j'ai réussi à mettre à jour XJT et XSR !! Grosse avancée !! Ça a été sacrément long et je te raconte pas le merdier ^^ j'avais du déjà le faire parce que j'ai retrouvé un adaptateur FDTI et un branchement de fils en Y déjà soudés pour le ground... Ce souvenir là m'a échappé ! Mais grâce à toi déjà j'ai bien avancé 😉 J'ai pas le temps de continuer là, du coup la suite demain 🤞 (ou peut être ce soir en rentrant ^^)
  12. Ok je te tiens au jus ! Merci en tout cas pour ces pistes !
  13. ok je vais tenter le deuxième lien. Est-ce qu'il faut passer par openTx pour revenir à l'ancienne version?
×
×
  • Créer...